{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Tethyamarside\n\nTethyamarside is the first village on the Tethyamar Trail that is south of Dagger Falls. \n\nIt has a mixed population of humans and dwarves. The humans being the original settlers of the dales, the dwarves being natives of the Desertmouth mountains who came to mine near Tethyamarside. The mining has made the village relatively large and wealthy, only second to Dagger Falls in the dale."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Tethyamarside\n\nTethyamarside is the first village on the Tethyamar Trail that is south of Dagger Falls. \n\nIt has a mixed population of humans and dwarves. The humans being the original settlers of the dales, the dwarves being natives of the Desertmouth mountains who came to mine near Tethyamarside. The mining has made the village relatively large and wealthy, only second to Dagger Falls in the dale.",
      "id": 13040
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tethyamarside",
      "id": 13039
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK020"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book020"
  }
}
